/*the svg viewBox parameters. Used to calculate aspect ratio for the height of the hiding cat*/
/*amount the peeking should be exposed cat should peek over the top element*/
/*the width of booth the peeking cat and deco cat*/
/*how much the hiding cat sticks out*/
/*
    Calendar
*/
/*
    Time;    
*/
.calendarSpinner button.highlight svg {
  fill: DeepSkyBlue;
  -webkit-filter: drop-shadow(0 0 0.125em DeepSkyBlue);
  filter: drop-shadow(0 0 0.125em DeepSkyBlue);
  -webkit-animation: highlightPulse 1s infinite alternate;
  animation: highlightPulse 1s infinite alternate;
}
.calendarSpinner .evenMonth {
  color: #ff0000;
}
.calendarSpinner .oddMonth {
  color: #0000ff;
}
.calendarSpinner .doubleColumn > p {
  text-align: center;
}
.calendarSpinner > table td {
  background-color: #ffffff;
  border: 1px solid LightGrey;
  width: 14.28%;
  padding-top: .5em;
  padding-bottom: .5em;
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.calendarSpinner > table td > date {
  box-shadow: 0px 0px 0.5em 0px #ffffff;
  background: #ffffff;
  border-radius: .5em;
  padding: .2em;
  width: 1.5em;
  text-align: center;
  display: block;
  margin: auto;
  opacity: .95;
}
.calendarSpinner > table td.today > date {
  box-shadow: 0px 0px 4px 0px Crimson;
  background: MistyRose;
}
.calendarSpinner > table td.today.selected > date {
  box-shadow: 0px 0px 4px 0px #ffffff;
}
.calendarSpinner > table td.past,
.calendarSpinner > table td.distant {
  background-color: Gainsboro;
}
.calendarSpinner > table td.past > date,
.calendarSpinner > table td.distant > date {
  box-shadow: 0px 0px 0.5em 0px Gainsboro;
  background: Gainsboro;
}
.calendarSpinner > table td.selected {
  background-color: DeepSkyBlue;
}
.calendarSpinner > table td.selected.highlight-1,
.calendarSpinner > table td.selected.highlight-2,
.calendarSpinner > table td.selected.highlight-3,
.calendarSpinner > table td.selected.highlight-4,
.calendarSpinner > table td.selected.highlight-5,
.calendarSpinner > table td.selected.highlight-6,
.calendarSpinner > table td.selected.highlight-7,
.calendarSpinner > table td.selected.highlight-8,
.calendarSpinner > table td.selected.highlight-9,
.calendarSpinner > table td.selected.highlight-10 {
  background-color: #80ac80;
}
.calendarSpinner > table td.highlight-1 {
  background-color: #fff6e6;
}
.calendarSpinner > table td.highlight-2 {
  background-color: #ffedcc;
}
.calendarSpinner > table td.highlight-3 {
  background-color: #ffe4b2;
}
.calendarSpinner > table td.highlight-4 {
  background-color: #ffdb99;
}
.calendarSpinner > table td.highlight-5 {
  background-color: #ffd280;
}
.calendarSpinner > table td.highlight-6 {
  background-color: #ffc966;
}
.calendarSpinner > table td.highlight-7 {
  background-color: #ffc04d;
}
.calendarSpinner > table td.highlight-8 {
  background-color: #ffb733;
}
.calendarSpinner > table td.highlight-9 {
  background-color: #ffae19;
}
.calendarSpinner > table td.highlight-10 {
  background-color: Orange;
}
.calendarSpinner > table td.focus > date {
  box-shadow: 0px 0px 4px 2px #404040 !important;
}
@-webkit-keyframes highlightPulse {
  from {
    fill: White;
    filter: none;
    -webkit-filter: none;
  }
  to {
    fill: DeepSkyBlue;
    filter: drop-shadow(0 0 0.125em DeepSkyBlue);
    -webkit-filter: drop-shadow(0 0 0.125em DeepSkyBlue);
  }
}
@keyframes highlightPulse {
  from {
    fill: White;
    filter: none;
    -webkit-filter: none;
  }
  to {
    fill: DeepSkyBlue;
    filter: drop-shadow(0 0 0.125em DeepSkyBlue);
    -webkit-filter: drop-shadow(0 0 0.125em DeepSkyBlue);
  }
}
